Subject: tax

From: [email-masked] (Mi Mi)
Date: Fri, 11 Mar 94 09:02:15 CST

>did you really mean 1) ?

Yes, sorry for the typo.

I believe, Sino-US treaty overrides the IRS rule. The treaty says "reasonable
time", which, overrides the so called the 5 year something. But it also states
"the sole purpose", which, once you applied PR, you are never covered any more.
When you are within the time span defined by Treaty "reasonable", your purpose
is "solely for your education (including trainning)", and your income is from 
the described sources, then you are tax-free, or otherwise have $5,000 
deduction. Treaty is a bilateral thing, it gives US counterparts the same 
rights to do so in China. Just imagine any US Students and Scholars are now
doing the same thing China!

Mi Mi 
======================
ych@*.***.EDU wrote

   Thanks Mi Mi about your info on tax return.  It is very helpful.

   You talked nothing about the difference of 1) Resident and 3) Dual-Status.
   When you said 3) is the safest, did you really mean 1) ?

   [email-masked] wrote:
   I read Publication 519 and it stated:
   You are a resident for tax purposes if you are a lawful permanent resident
   of the United States AT ANY TIME during the calender year.
   I also read this on 1040NR on the section of GC test.  When 1040NR talked
   about dual-status, it explicitly said that dual-status does not apply to
   those who pass the two test(see the begining of the section for dual-status).
   Don't you think that exclude CSPA from filing 1040NR?

   Do you know if scholarship is still nontaxable when filing 1040NR?

   Thanks again.